strdup.o: ../../../libc/string/strdup.c ../../../include/stdlib.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h ../../../include/string.h \
 ../../../common/sectionname.h

../../../include/stdlib.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../include/string.h:

../../../common/sectionname.h:
